/*Toast Notification*/

.toast-container {
	width: 100% !important;
	height: 100%;
	position: fixed !important;
	top: 0px;
	left: 0px;
	display: grid !important;
	z-index: 99999999 !important;
}
  
.toast-container .toast_content {
	width: auto;
	min-width: 200px;
	height: auto;
	min-height: 50px;
	max-height: 200px;
	position: relative;
	background-color: #000000d4;
	margin: auto !important;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	max-width: 350px;
	text-align: center;
	padding: 30px;
	border-radius: 10px;
}
  
.toast-container .toast_content i {
	font-size: 25px;
}
  
.toast-container .toast_content.success i {
	color: #09c85c !important;
}
.toast-container .toast_content.error i {
	color: #f44 !important;
}
  
.toast-container .toast_content.info i {
	color: #0975e8 !important;
}
  
.toast-container .toast_content.warning i {
	color: #ffc927 !important;
}
  
.toast-container .toast_content span {
	font-size: 1rem;
	color: #fff;
}

/* Promt Message Dailog Box  */
.promt-container {
	width: 100vw;
	height: 100vh;
	position: fixed;
	left: 0px;
	top: 0px;
	background-color: rgb(0 0 0 / 30%);
	z-index: 9999;
}
.promt-container .promt_dailog {
	width: auto;
	min-width: 350px;
	height: auto;
	min-height: 150px;
	background-color: #ffffff;
	border-radius: 5px;
	display: block;
	position: fixed;
	top: 30%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	z-index: 99999;
	padding: 30px;
}
.promt-container .promt_dailog .promt_content {
	display: block;
	text-align: center;
}
.promt-container .promt_dailog .promt_content i {
	font-size: 3rem;
	color: #3d78f3;
}
.promt-container .promt_dailog .promt_content .promt_text {
	display: block;
	margin: 30px 0px;
	font-size: 0.9rem;
}
.promt_option {
	text-align: center;
}
.promt_option button {
	border: none;
	width: 100px;
	height: 35px;
	margin: 0px 5px;
	border-radius: 5px;
	cursor: pointer;
}
.promt_confirm {
	background-color: #ec6521;
	color: #ffffff;
}
.promt_confirm:hover {
	background-color: #db5c1c;
}
.center-button-container {
	text-align: center;
}
.update-email-form {
	display: none;
}
.update-email-form.show {
	display: block;
}